This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 715658 - FTBFS gnome-power-manager-3.1.2-2.fc16
FTBFS gnome-power-manager-3.1.2-2.fc16
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
rawhide
All Linux
high Severity high
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
http://linux.dell.com/files/fedora/Fi...
: Triaged
Depends On:
Blocks: F16FTBFS
  Show dependency treegraph
 
Reported: 2011-06-23 10:41 EDT by FTBFS
Modified: 2011-11-15 08:14 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-11-15 08:14:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
root.log (863.21 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
build.log (7.48 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
mock.log (1.33 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
root.log (1.27 MB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
build.log (7.51 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details
mock.log (1.34 KB, text/plain)
2011-06-23 10:41 EDT, FTBFS
no flags Details

  None (edit)
Description FTBFS 2011-06-23 10:41:19 EDT
gnome-power-manager-3.1.2-2.fc16.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2011-06-23 10:41:22 EDT
Created attachment 506434 [details]
root.log


root.log for i386
Comment 2 FTBFS 2011-06-23 10:41:24 EDT
Created attachment 506435 [details]
build.log


build.log for i386
Comment 3 FTBFS 2011-06-23 10:41:25 EDT
Created attachment 506436 [details]
mock.log


mock.log for i386
Comment 4 FTBFS 2011-06-23 10:41:27 EDT
Created attachment 506437 [details]
root.log


root.log for x86_64
Comment 5 FTBFS 2011-06-23 10:41:29 EDT
Created attachment 506438 [details]
build.log


build.log for x86_64
Comment 6 FTBFS 2011-06-23 10:41:30 EDT
Created attachment 506439 [details]
mock.log


mock.log for x86_64
Comment 7 Richard Hughes 2011-11-15 08:14:07 EST
This should be fixed in either F15 or F16, please reopen if that's not the case. Thanks.

Note You need to log in before you can comment on or make changes to this bug.